@charset "utf-8";
/*编码*/

/*
Document : CSS样式初始化
Description: CSS样式表的初始化，全局样式设置。
*/
/* 全局CSS reset */
/* 页面设置 */

/* 初始化标签在所有浏览器中的margin、padding值 */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
textarea,
p,
blockquote,
th,
td,
input,
select,
textarea,
button,
img {
	padding: 0;
	margin: 0;
}

* {
	user-select: none;
}

html {
	_background: url(about:blank);
	
	height: 100%;
}

/* 酌情修改 */
body {
	background: #fff;
	font-family: "微软雅黑", "宋体";
	color: #333;
	font-size: 14px;
	min-width: 1200px;
	min-height: 100%;
	position: relative;
	line-height: 1.5;
}
 p {
	 word-break: break-all;
 }

/* 重置页面文字属性 */

/* 短引用的内容可取值：''或"" */
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none
}

.one-hidden {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.dbl-hidden {
	display: -webkit-box;
	word-break: break-all;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

/* 重置嵌套引用*/

/* 缩写，图片等无边框 */
fieldset,
img,
abbr,
acronym {
	border: 0 none;
}

/* 重置fieldset（表单分组）、图片的边框为0*/
img {
	vertical-align: top;
}

/* 图片在当前行内的垂直位置 */
abbr,
acronym {
	font-variant: normal;
}

legend {
	color: #000;
}

blockquote,
q {
	quotes: none
}

/* 重置嵌套引用的引号类型 */

/* 清除特殊标记的字体和字号 */
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-weight: normal;
	font-style: normal;
}

/* 重置样式标签的样式 */

/* 上下标 */
/* 统一上标和下标 */
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

/* 设置表格的边框被合并为一个单一的边框, 指定分隔边框模型中单元格边界之间的距离为0*/

/* 表格标题及内容居左显示 */
caption {
	display: none;
}

/* 重置表格标题为隐藏 */
caption,
th {
	text-align: left;
}

/* 清除列表样式 */
dl,
ul,
ol,
menu,
li {
	list-style: none
}

/* 重置类表前导符号为onne,menu在HTML5中有效 */

input,
button,
textarea,
select,
optgroup,
option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

/* 输入控件字体 */
input,
select,
textarea,
button {
	vertical-align: middle;
	outline: none;
}

/* 重置表单控件垂直居中*/
textarea {
	resize: none
}

input[type="submit"] {
	cursor: pointer;
}

/* 鼠标样式 */
button {
	border: 0 none;
	background-color: transparent;
	cursor: pointer
}

/* 重置表单button按钮效果 */
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/* 标题元素样式清除, 让标题都自定义, 适应多个系统应用 */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

/* 链接样式，颜色可酌情修改 */
a:link {
	color: #333;
}

/* 未访问的链接 */
a:visited {
	color: #333;
}




a:active {
	color: #333;
}

/* 选定的链接 */
del,
ins,
a {
	text-decoration: none;
}

a:hover,
a:active,
a:focus {
	text-decoration: none;
}

/* 取消a标签点击后的虚线框 */
a:active {
	star: expression(this.onFocus=this.blur());
}

/* 设置页面文字等在拖动鼠标选中情况下的背景色与文字颜色 */
/*
::selection{color: #fff;}
::-moz-selection{color: #fff;background-color: #4C6E78;}
*/
a {
	outline: none;
}

/*CSS3链接秒数缓冲效果2秒*/
/* 层板块缓冲效果CSS3       transition: all 0.3s ease 0s;   */
.clearfix {
	zoom: 1
}

.clearfix:after {
	content: '\20';
	display: block;
	clear: both;
}

.f_yh {
	font-family: "Arial, Helvetica, sans-serif";
}



.w-1200 {
	width: 1200px;
	margin: 0 auto;
}
.notice {
	font-size: 14px;
	padding: 15px 0;
	overflow: hidden;
}

.notice-box {
	float: right;
	text-align: right;
}
.notice img ,
.notice span,
.notice marquee{
	vertical-align: middle;
}
.notice marquee {
	width: 300px;
}
.notice marquee a {
	color: #999;
}
.notice marquee a:hover {
	color: #009093;
}
.news,
.contcats {
	transition:  all 0.6s ease-out 0s;
	-webkit-transition:  all 0.6s ease-out 0s;
	-moz-transition:  all 0.6s ease-out 0s;
	-ms-transition:  all 0.6s ease-out 0s;
	transform: translateY(80px);
	-wekit-transform: translateY(80px);
	-moz-transform: translateY(80px);
	-ms-transform: translateY(80px);
}
.top-ani {
	transition:  all 0.7s ease-out 0s;
	-webkit-transition:  all 0.7s ease-out 0s;
	-moz-transition:  all 0.7s ease-out 0s;
	-ms-transition:  all 0.7s ease-out 0s;
	transform: translateY(-150px);
	-wekit-transform: translateY(-150px);
	-moz-transform: translateY(-150px);
	-ms-transform: translateY(-150px);
}
.news .swiper-pagination {
	text-align: right;
	right: 20px;
	bottom: 22px;
}

.news .swiper-pagination-bullet {
	border-radius: 50%;
	width: 10px;
	height: 10px;
	border: 1px solid #fff;
	box-sizing: border-box;
	opacity: 1;
	background-color: transparent;
}

.news .swiper-pagination-bullet-active {
	background-color: #fff;
}

.swiper-pagination-bullet {
	border-radius: 0;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0;
	margin-right: 10px;
}

.swiper-pagination-bullet-active {
	background-color: #52C3ED;
}

.swiper-slide a {
	display: block;
	width: 100%;
	height: 100%;
}

/*头部*/
.top {
	background-color: #009093;
	font-size: 14px;
	color: #fff;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
}

.top .pull-right img {
	vertical-align: middle;
	margin-right: 2px;
}

.top-tel {
	margin-left: 30px;
}

.top-search {
	cursor: pointer;
}
.top-seek {
	width: 0;
	height: 22px;
	margin-top: 14px;
	line-height: 22px;
	overflow: hidden;
	border-bottom: 1px solid #fff;
}
.top-seek input {
	background-color: transparent;
	outline: none;
	border: none;
	width: 92%;
	margin-left: 4%;
	color: #fff;
	height: 18px;	
}
header {
	display: block;
	position: relative;
	background-color: #fff;
	height: 80px;
	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.16);
}

footer,
section {
	display: block;
}

header .header-main {
	position: relative;
	margin: 0 auto;
	height: 100%;
	z-index: 10;
}

header .header-l {
	float: left;
	margin-top: 19px;
}

header .header-l img {
	display: block;
	height: 37px;
}

header .header-r {
	float: right;
}

header .nav-search {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
	background-color: rgba(0, 0, 0, .5);
	z-index: 12;
}

header .nav-search-main {
	position: relative;
}

header .nav-search-wraper {
	position: absolute;
	right: 0;
	top: 18px;

}

header .nav-search-wraper {
	width: 503px;
	height: 38px;
}

header .search-btn {
	width: 67px;
	height: 100%;
	background-color: #52C3ED;
	text-align: center;
	line-height: 38px;
	float: left;
	vertical-align: middle;
	cursor: pointer;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

header .search-btn img {
	display: block;
	margin: 9px auto;
}

header .nav-search input {
	width: 100%;
	height: 100%;
	background-color: transparent;
	border: none;
	padding: 5px 10px;
	box-sizing: border-box;
	font-size: 15px;
}

header .search-inp {
	width: 436px;
	height: 100%;
	float: left;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	background-color: #fff;
	border: 1px solid #e3e3e3;
	border-right: none;
	box-sizing: border-box;
}

nav {
	display: block;
	font-size: 16px;
	line-height: 75px;

}

nav.header-nav>.nav-item {
	float: left;
	margin-left: 40px;
	cursor: pointer;
	user-select: none;
}

nav.header-nav::after {
	content: '';
	display: block;
	clear: both;
}

nav.header-nav img {
	vertical-align: middle;
}

nav.header-nav .nav-search-icon {
	float: left;
	width: 21px;
	height: 21px;
	margin-top: 27px;
	cursor: pointer;
	background: url(../images/search.png) no-repeat center;
}

nav.header-nav .nav-search-icon:hover {
	background-image: url(../images/search_ac.png);
}

nav.header-nav .nav-item {
	position: relative;
	height: 80px;
	box-sizing: border-box;
	
}
nav.header-nav .nav-item::after {
    content: '';
    position: absolute;
    width: 100%;
    bottom: 0;
    height: 0;
    left: 0;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
	transform: scaleX(0);
	-ms-transform: scaleX(0);
	-moz-transform: scaleX(0);
    -webkit-transform: scaleX(0);
 
    border-bottom: solid 2px #009093;
}
nav.header-nav .nav-item:hover::after {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	-moz-transform: scaleX(1);
	-ms-transform: scaleX(1);
}
  

nav.header-nav .nav-item:hover,
nav.header-nav .nav-item.active {
	border-color: #009093;
	color: #009093;
}

nav.header-nav .nav-item:hover .header-subnav {
	display: block;
}


nav .header-subnav {
	position: absolute;
	white-space: nowrap;
	left: 50%;
	top: 100%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	display: none;
}

nav .header-subnav a {
	display: inline-block;
	line-height: 80px;
	padding: 0 24px;
	color: #fff;
	cursor: pointer;
}

nav .header-subnav a:hover {
	color: #009093;
}

#section {
	background: url(../images/shouhui.png) no-repeat bottom left;
	background-size: 642px auto;
	padding-bottom: 30px;
}

.breadcrumb {
	font-size: 15px;
	line-height: 40px;
}

.breadcrumb a,
.breadcrumb span {
	padding: 0 5px;
	color: #8DA4B6;
}

.breadcrumb a:hover {
	color: #52C3ED;
}

.breadcrumb a:last-of-type {
	color: #535F68;
}

header .subnav-bg {
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	height: 80px;
	background-color: rgba(0, 0, 0, .3);
	z-index: 9;
	display: none;
}

#swiper-header img {
	height: 100%;
	width: 100%;
	object-fit: contain;
}

#swiper-header .swiper-pagination {
	width: 1200px;
	position: relative;
	margin: 0 auto;
	text-align: left;
}

.swiper-pagination-wraper {
	position: absolute;
	bottom: 40px;
	width: 100%;
	left: 0;
	right: 0;
}

#swiper-header .swiper-pagination-bullet {
	width: 55px;
	height: 4px;
	background-color: #fff;
	opacity: .5;
	margin-right: 15px;
}

#swiper-header .swiper-pagination-bullet-active {
	opacity: 1;
}

#swiper-header .swiper-button-prev {
	left: 10%;
}

#swiper-header .swiper-button-next {
	right: 10%;
}

/* slide */
.slide {
	position: relative;
	box-shadow: 0 2px 8px 0px #DEDEDE;
}

.swiper-container {
	width: 100%;
}

.slide img {
	width: 100%;
	display: block;
	user-select: none;
	pointer-events: none;
}

.slide .slide-intro {
	font-size: 26px;
	margin: 0 auto;
	line-height: 1.8em;
}

.slide .slide-intro h4 {
	font-size: 50px;
	line-height: 1;

}

.slide .slide-intro p {
	margin-top: 20px;
	opacity: .9;
}

.slide .slide-intro-box {
	position: absolute;
	width: 520px;
	top: 50%;
	color: #fff;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border-top: 2px solid #fff;
	padding: 35px 0;
}

/* 内容 */
.sec-top {
	padding: 40px 0 21px;
	height: 40px;
}

.sec-title {
	position: relative;
	font-weight: bold;
	font-size: 32px;
	line-height: 40px;
	color: #333;
	text-indent: 20px;
	text-align: center;
	margin: 40px auto;
}

.sec-title::before,
.sec-title::after {
	content: '';
	width: 1034px;
	height: 30px;
	top: 7px;
	position: absolute;
	background-size: 100% 100%;
}

.sec-title::before {
	right: 58%;
	background-image: url(../images/t_l.png);
}

.sec-title::after {
	left: 58%;
	background-image: url(../images/t_r.png);

}

.btn {
	display: block;
	width: 93px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 20px;
	color: #fff;
	letter-spacing: 2px;
	border-radius: 2px;
	background-color: #52C3ED;
	transition: box-shadow .2s, margin .2s;
	-webkit-transition: box-shadow .2s, margin .2s;
	-moz-transition: box-shadow .2s, margin .2s;
	-ms-transition: box-shadow .2s, margin.2s;
}

.btn:hover {
	margin-left: -5px;
	margin-top: -5px;
	/* box-shadow:  4px 4px 0 2px rgba(0,0,0,.2); */
}

.btn-blue {
	color: #fff !important;
	background-color: #52C3ED;
}

.btn-white {
	color: #52C3ED !important;
	background-color: #fff;
}

.news {
	overflow: hidden;
}

.news-l {
	position: relative;
	display: block;
	width: 580px;
	height: 370px;
	float: left;
}

.news-l img {
	width: 100%;
	height: 100%;
	transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-ms-transition: .3s ease-in-out;
}
.news-l img:hover {
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
}
.news-list {
	margin-left: 610px;
	overflow: hidden;
	padding-left: 20px;
}

.news-first {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 56px;
	width: 100%;
	background-color: rgba(0, 0, 0, .3);
}


.news-title {
	font-size: 16px;
	color: #314350;
	letter-spacing: 1px;
	height: 100%;
	height: 40px;
	line-height: 40px;
	margin-left: 70px;
}

.news-wraper {
	padding-bottom: 34px;
}

.news-first {
	color: #fff;
}

.news-first .news-title {
	color: #fff;
	font-size: 16px;
	line-height: 56px;
	width: 50%;
	margin-left: 20px;
}

.news-date {
	float: left;
}

.news-item {
	display: block;
	width: 100%;
	position: relative;
	border-top: 1px solid #CBD7E0;
	float: left;
	padding: 12px 0;
}

.news-date-d {
	text-align: center;
	color: #009093;
	font-weight: bold;
	font-weight: 400;
	line-height: 59px;
	font-size: 42px;
}

.news-date-ym {
	font-size: 12px;
	text-align: center;
	color: #009093;
}

.news-item:last-of-type {
	border-bottom: 1px solid #CBD7E0;
}


.news-item:hover .news-title,
.news-item:hover .news-date {
	color: #009093;
}

@keyframes mirror {
	from {
		left: -100px;
	}

	to {
		left: 150%
	}
}

@-webkit-keyframes mirror {
	from {
		left: -100px;
	}

	to {
		left: 150%
	}
}

@-moz-keyframes mirror {
	from {
		left: -100px;
	}

	to {
		left: 150%
	}
}

@-ms-keyframes mirror {
	from {
		left: -100px;
	}

	to {
		left: 150%
	}
}

.news-main {
	overflow: hidden;
	padding: 20px 10px;
	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.08);
}

.news-item:first-of-type {
	border-top: none;
	padding-top: 0;
}

/* .news-item:last-of-type {
	border-bottom: 1px solid #CBD7E0;
} */
.about {
	overflow: hidden;
}

.about-main {
	position: relative;
	height: 400px;
	overflow: hidden;
}

.about-main::after {
	content: '';
	position: absolute;
	display: block;
	width: 1400px;
	height: 400px;
	left: -1500px;
	top: 0;
	background-color: rgba(255, 255, 255, .3);
	transform: rotateZ(45deg);

}

.about-show img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}
.about-main:hover::after {
	/* animation: abhover 1s forwards; */
}

@keyframes abhover {
	from {
		left: -1500px;
	}

	to {
		left: 150%;
	}
}

.pre {
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}

.about-intro {
	position: relative;
	overflow: hidden;
	color: #fff;
	font-size: 16px;
	line-height: 28px;
	width: 50%;
	height: 100%;
	transition:   all 1s ease-out 0s;
	-webkit-transition:  all 1s ease-out 0s;
	-moz-transition:  all 1s ease-out 0s;
	-ms-transition:  all 1s ease-out 0s;
	transform: translate(15%,0);
	-ms-transform: translate(15%,0);
	-webkit-transform: translate(15%,0);
	-moz-transform: translate(15%,0);
	background-color: #009093;
	z-index: 1;
	background-image: url(../images/hui.png);
	background-repeat: no-repeat;
	background-position: center right -30px;
}
.about-show {
	width: 50%;
	height: 400px;
	overflow: hidden;
	position: relative;
	z-index: 2;
	transform: translate(-15%,0);
	-ms-transform: translate(-15%,0);
	-webkit-transform: translate(-15%,0);
	-moz-transform: translate(-15%,0);
	transition: all 1s ease-out 0s;
	-webkit-transition: all 1s ease-out 0s;
	-moz-transition: all 1s ease-out 0s;
	-ms-transition: all 1s ease-out 0s;
	opacity: 0;
}

.about-intro-wraper {
	width: 528px;
	max-height: 142px;
	margin: 110px auto 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}

.about-hr {
	position: absolute;
	display: block;
	top: 60px;
	right: 296px;
	width: 100px;
	height: 5px;
	background-color: #fff;
	z-index: 11;

}

a.about-btn {
	position: relative;
	display: inline-block;
	background-color: transparent;
	color: #fff ;
	border: 1px solid #fff;
	padding: 5px 40px 5px 23px;
	margin-left: 36px;
	margin-top: 20px;
	line-height: 1.2;
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	background-position: center right 23px;
	z-index: 1;
	
}
a.about-btn::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 0;
	background-color: #fff;
	transition: width .3s;
	z-index: -1;
}
a.about-btn:hover {
	color: #009093 !important;
	
}
.about-btn:hover::before  {
	width: 100%;
}
.contcats {
	margin-top: 100px;
}

.contcat-title {
	font-size: 32px;
	color: #333;
	font-weight: bold;
	padding-bottom: 15px;
	padding-right: 28px;
	background: url(../images/c_b.png) no-repeat left bottom;
	margin-bottom: 31px;
}

.contcat-l {
	width: 400px;
	float: left;
}

.contcat-way {
	margin-bottom: 12px;
	line-height: 25px;
	font-size: 18px;
	color: #333;
}

.contcat-way span,
.contcat-tel a {}

.contcat-way img {
	vertical-align: middle;
}

.contcat-main {
	overflow: hidden;
}

.contcat-tel a {}

#footer {
	position: relative;
	width: 100%;
	line-height: 26px;
	background-color: #505050;
	color: #fff;
	font-size: 14px;
	padding: 34px 0;
	
}

.footer-wraper {
	position: relative;
}

.footer-l {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -19px;
}

#footer .footer-r {
	margin-left: 269px;
}

#footer p,
#footer a {
	display: inline-block;
	margin-right: 20px;
	vertical-align: middle;
}

#footer span {
	display: inline-block;
	vertical-align: middle;
}

#footer img {
	vertical-align: middle;
	margin-right: 5px;
}
#link {
	margin-top: 20px;	
	text-align: center;
	font-size: 15px;
	color: #999;		
	text-align: center;
}
#link .w-1200 {
	padding: 24px 0;
	border-top: 1px solid #D5D5D5;	
}
#link span {
	font-weight: bold;
	margin-right: 20px;
}
#link  a {
	margin-right: 20px;
	color: #999;
}
#link  a:hover {
	color: #009093;
}
.footer-link,
.footer-link a {
	color: #999999;

}

.footer-info {
	margin-top: 14px;
	text-align: center;
}
.footer-info a {
	color: #fff !important;
	
}
/* .footer-info a:hover {
	text-decoration: underline !important;
} */
#footer .footer-info img {
	height: 16px;
	margin-right: 2px;
	position: relative;
	top: -1px;
}
.footer-info span {
	vertical-align: middle;
}
.footer-go {
	position: absolute;
	width: 0;
	height: 0;
	border-bottom: 38px solid #505050;
	border-right: 38px solid transparent;
	border-left: 38px solid transparent;
	right: 0;
	top: -86px;
	cursor: pointer;
}
.footer-go img {
	display: block;
	position: absolute;
	top: 18px;
	left: -13px;
}

.artical-detail {
	padding: 60px 0 0;
}


.about-subnav {
	width: 100%;
	margin-top: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	color: #5F6F7A;
	background-color: rgba(255, 255, 255, .7);
	border-bottom: 1px solid #D5D5D5;
}

.about-subnav a {
	display: block;
	float: left;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	border-bottom: 2px solid transparent;
	margin-right: 40px;
	padding: 0 15px;
}

.about-subnav a:hover {
	color: #009093;
}

.about-subnav a.active {
	color: #009093;
	border-color: #009093;
}

.mobile-nav {
	display: none;
	width: 100%;
	overflow: hidden;
}
.artical-content img {
	margin-bottom: 10px;
}
.mobile-nav .nav-item {
	float: left;
	width: 50%;
	line-height: 30px;
	text-align: center;
	background-color: #52C3ED;
	color: #fff;
	border-bottom: 1px solid #fff;
	box-sizing: border-box;
}

.artical-detail img {
	max-width: 100%;
}

.mobile-nav .nav-item {}

.mobile-nav .nav-item:nth-child(2n+1) {
	border-right: 1px solid #fff;
}

.contcat-r  {
	height: 300px;
	width: 748px;
	float: right;
}

.event-main {
	position: relative;
}

.event-item {
	width:50%;
	box-sizing: content-box;
	position: relative;
}
.event-date {
	position: absolute;
	top: 0;
	line-height: 20px;
	overflow: hidden;
}
.event-date-y {
	font-size: 18px;
}
.event-info {
	line-height: 20px;
	width: 290px;
}
.event-info img {
	width: 140px;
	margin-top: 12px;
}
.event-info p {
	text-align: left;
}
.event-item::before {
	position: absolute;
	content: '';
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #009093;
	top: 5px;
	z-index: 20;
}
.event-item::after {
	content: '';
	position: absolute;
	display: block;
	width: 1px;
	background-color: #D5D5D5;
	top: 0;
	bottom: -5px;
	z-index: 19;
}
.event-item .event-box {	
	overflow: hidden;
	position: relative;
}

.event-item:nth-child(2n-1){
	margin-left: 50%;
}
.event-item:nth-child(2n-1)::after{
	left: 0;
}
.event-item:nth-child(2n-1)::before {
	left: -5px;
	z-index: 20;
}
.event-item:nth-child(2n-1) .event-info {
	margin-left: 140px;
}
.event-item:nth-child(2n-1) .event-date {
	left: 24px;
}
.event-item:nth-child(2n-1) .event-date * {
	float: left;
}
.event-item:nth-child(2n-1) .event-date-y {
	margin-right: 5px;
}
.event-item:nth-child(2n){
	text-align: right;
	
}
.event-item:nth-child(2n)::after{
	right: -1px;
}
.event-item:nth-child(2n) .event-info {
	margin-right: 140px;
	float: right;
}
.event-item:nth-child(2n) .event-date {
	right: 24px;
}
.event-item:nth-child(2n) .event-date * {
	float: right;
}
.event-item:nth-child(2n) .event-date-y {
	margin-left: 5px;
}
.event-item:nth-child(2n)::before {
	right: -5px;
}
.event-item:first-of-type::after {
	top: 5px;
}
.event-item:last-of-type::after {
	display: none;
}

.contcat-tip {
	font-size: 20px;
}
.contcat-list {
	overflow: hidden;
	margin-top: 50px;
	text-align: center;
}
.contcat-item {
	display: inline-block;
	width: 285px;
	vertical-align: top;
}
.contcat-icon {
	width: 80px;
	height: 80px;
	text-align: center;
	margin: 0 auto 32px;
}
.contcat-icon img {
	max-width: 100%;
	max-height: 100%;
}
.contcat-map {
	margin-top: 40px;
	width: 100%;
	height: 300px;
}

.artical-list {
	
}
.artical-show {
	width: 300px;
	height: 170px;
}
.artical-show img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.artical-item {
	overflow: hidden;
	margin-bottom: 20px;
	cursor: pointer;
	display: block;
}
.artical-item:hover *,
.info-item:hover *{
	color: #009093 !important;
}
.artical-main {
	margin-left: 330px;
	border-bottom:  1px solid #D5D5D5;
}
.artical-title {
	font-weight: bold;
	font-size: 20px;
	height: 30px;
	overflow: hidden;
}
.artical-date {
	font-size: 12px;
	color: #999;
	margin-top: 12px;
}
.artical-intro {
	color: #999;
	margin-top: 12px;
	/*height: 98px;*/
	line-height: 23px;
	display: -webkit-box;
	word-break: break-all;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
}
.page {
	margin-top: 40px;
	text-align: center;
}
.info-list {
	overflow: hidden;
	margin-top: 1px;
}
.info-item {
	padding: 30px 0;
	overflow: hidden;
	cursor: pointer;
	display: block;
	border-bottom:1px solid #D5D5D5;
}
.info-title {
	font-size: 16px;
	width: 850px;
	color: #333;		
	font-weight: bold;
}
.info-date {
	color: #999;
	font-size: 12px;
	width: 100px;
	text-align: right;
}
.art-title {
	font-weight: bold;
	font-size: 22px;
	text-align: center;
	line-height: 37px;
	margin-bottom: 50px;
}